#!/bin/sh

gpu=1
dataset='FB15k-237'
rulelen=3

echo "******************************"
echo "do random explain"
echo "dataset: $dataset"
echo "******************************"
CUDA_VISIBLE_DEVICES=$gpu python -u codes/runs.py \
        --do_all_explain \
        --rule_length ${rulelen} \
        --data_path ./data/${dataset}